<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <!-- <a class="nav-link fa fa-home" routerLink="/"></a> -->
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link fa fa-home" routerLink="/"></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="/logo">Logo</a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false">
                    List
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" routerLink= "/search">SearCh</a>
                    <a class="dropdown-item" routerLink= "/logo">Logo</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item fa fa-home" routerLink="/"> Go Home</a>
                </div>
            </li>
            <li class="nav-item">
                <a class="nav-link " routerLink="/search">Search</a>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0 fa fa-search" type="submit"></button>
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>